Edit Package pgloader

pgloader

The PostgreSQL Loader project is a fast data loader for PostgreSQL,
with the ability to generate files of rejected rows. It currently
requires Python and Psycopg (version 1 or version 2, latter preferred).

Refresh
Refresh
Source Files
Filename Size Changed
82397a78.patch 0000001239 1.21 KB 8 months
command-line-arguments.patch 0000001039 1.01 KB 11 months
pgloader-bundle-3.6.2.tgz 0009012281 8.59 MB about 1 year
pgloader.changes 0000004542 4.44 KB 3 months
pgloader.spec 0000003061 2.99 KB 3 months
v0.54.tar.gz 0001485631 1.42 MB 3 months
Comments for pgloader 0
openSUSE Build Service is sponsored by